# SDF-Test



## Getting started

* Fork the project
* Install the dependecies
* Fix and improve the code
* Initialize Jasmine: npm test-init
* Execute the initial Test Suit
* Create your own tests, the more the merrier